
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Waveforms..."; ObjectID = "94"; */
"94.title" = "Waveforms...";

/* Class = "NSMenuItem"; title = "Complex Waveforms..."; ObjectID = "116"; */
"116.title" = "Complex Waveforms...";

/* Class = "NSMenuItem"; title = "White Noise..."; ObjectID = "117"; */
"117.title" = "White Noise...";

/* Class = "NSMenuItem"; title = "Pink Noise..."; ObjectID = "131"; */
"131.title" = "Pink Noise...";
